﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" class="task">
    <head><title>Discontinuing Pending Tasks</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Discontinuing Pending Tasks</h1>
        <p>You can either discontinue the selected pending tasks from the list or all the pending tasks without provisioning the tasks in the target system.&#160;The task owner can discontinue the task and need not provision the request on the target system.&#160;When a task is discontinued, it is marked as completed and listed under <MadCap:xref href="Completed-Tasks.htm">Completed Tasks</MadCap:xref>.</p>
        <h2 id="DiscontinuingPendingTasks-DiscontinuingAllPendingTasks">Discontinuing All Pending Tasks</h2>
        <p>To discontinue all pending tasks from the list, perform the following steps:</p>
        <ol>
            <li>
                <p>Go to <strong>ARS &gt; Tasks &gt; Pending Tasks &gt; List of Pending Tasks. </strong>For alternate options, see <MadCap:xref href="Accessing-Pending-Tasks.htm">Accessing Pending Tasks</MadCap:xref>.</p>
            </li>
            <li>
                <p>Click the <strong>Actions</strong> arrow and select <strong>Discontinue All Tasks</strong> option. <br />The <strong>Are You Sure?</strong> dialog box appears.</p>
            </li>
            <li>
                <p>Select&#160;<strong>Yes</strong>&#160;to discontinue all pending tasks.</p>
            </li>
            <li>
                <p>You need to enter appropriate comments for discontinuing all the tasks and click <strong>Submit</strong>.</p>
            </li>
        </ol>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <p class="note">An appropriate email is triggered for discontinuing tasks, depending on the configured email template.</p>
        </div>
        <h2 id="DiscontinuingPendingTasks-DiscontinuingSelectedPendingTasks(AvailablefromReleasev5.5SP2Onwards)">Discontinuing Selected Pending Tasks&#160;</h2>
        <p>To discontinue the selected pending tasks, perform the following steps:</p>
        <ol>
            <li>
                <p>Go to <strong>ARS &gt; Tasks &gt; Pending Tasks &gt; List of Pending Tasks. </strong>For alternate options, see <MadCap:xref href="Accessing-Pending-Tasks.htm">Accessing Pending Tasks</MadCap:xref>.</p>
            </li>
            <li>
                <p>Select the required pending tasks, from the multiple select check box available for each task.</p>
            </li>
            <li>
                <p>Click the <strong>Actions</strong> arrow and select <strong>Discontinue Selected Tasks</strong> option. <br />The <strong>Are You Sure?</strong> dialog box appears.</p>
            </li>
            <li>
                <p>Select&#160;<strong>Yes</strong>&#160;to discontinue selected pending tasks.</p>
            </li>
        </ol>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <p class="note">An appropriate email is triggered for discontinuing tasks, depending on the configured email template.</p>
        </div>
    </body>
</html>